/* #################################### */
/* ##  BODY                          ## */
/* #################################### */
body {
	background-image: url(../globals/bgPos.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #ffffff;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
body.intro {
	background-image: url(../globals/bgNeg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #7C8D9E;
}


/* #################################### */
/* ##  LINKS                         ## */
/* #################################### */
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

a:link      { color: #7C8D9E; text-decoration: none; }
a:visited   { color: #7C8D9E; text-decoration: none; }
a:active    { color: #000000; text-decoration: none; }
a:hover     { color: #000000; text-decoration: none; }

a.navigation:link      { color: #7C8D9E; text-decoration: none; }
a.navigation:visited   { color: #7C8D9E; text-decoration: none; }
a.navigation:active    { color: #ffffff; text-decoration: none; }
a.navigation:hover     { color: #7C8D9E; text-decoration: none; }

a.file:link      { color: #7C8D9E; text-decoration: none; }
a.file:visited   { color: #7C8D9E; text-decoration: none; }
a.file:active    { color: #000000; text-decoration: none; }
a.file:hover     { color: #000000; text-decoration: none; }

a.back:link      { color: #7C8D9E; text-decoration: none; }
a.back:visited   { color: #7C8D9E; text-decoration: none; }
a.back:active    { color: #000000; text-decoration: none; }
a.back:hover     { color: #000000; text-decoration: none; }

a.home:link    { color: #ffffff; text-decoration: none; }
a.home:visited { color: #ffffff; text-decoration: none; }
a.home:active  { color: #ffffff; text-decoration: none; }
a.home:hover   { color: #ffffff; text-decoration: none; }


a.fussnote:link    { font-size: 11px; }
a.fussnote:visited { font-size: 11px; }
a.fussnote:active  { font-size: 11px; }
a.fussnote:hover   { font-size: 11px; }

/* #################################### */
/* ##  TABELLEN                      ## */
/* #################################### */
table {
}

table.big {
	width: 628px;
	border-width: 0px;
	margin: 0px;
}

table.base {
	width: 548px;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
}


/* #################################### */
/* ##  ZELLEN                        ## */
/* #################################### */
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #7C8D9E;
}
td.logo {
	background-color: #FFFFFF;
}

td.mainTitle {
	height: 100px;
	font-weight: normal;
	font-size: 24px;
	line-height: 26px;
	color: #7C8D9E;
	vertical-align: top;
	padding-top: 16px;
	padding-left: 3px;
	padding-bottom: 6px;
}

td.year {
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #7C8D9E;
	text-align: right;
	vertical-align: top;
	padding-top: 16px;
	padding-left: 3px;
	padding-right: 12px;
	padding-bottom: 6px;
}


td.pageTitle {
	font-size: 16px;
	line-height: 18px;
	height: 48px;
	vertical-align: top;
	color: #7C8D9E;
	padding-top: 24px;
	padding-left: 3px;
	padding-bottom: 18px;
}

td.line {
	background-color: #7C8D9E;
}

td.subtitle {
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	font-size: 12px;
	color: #7C8D9E;
}

td.navigation {
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	font-size: 12px;
	color: #7C8D9E;
	vertical-align: top;
}

td.text {
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 12px;
	font-size: 12px;
	color: #7C8D9E;
	vertical-align: top;
}

td.home {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #ffffff;
}
td.grafik {
	font-weight: bold;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #7C8D9E;
}
td.grafikTitle {
	font-weight: bold;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #7C8D9E;
}
td.grafikLegend {
	padding-left: 3px;
	padding-top: 0px;
	padding-bottom: 6px;
	font-size: 10px;
	line-height: 12px;
	color: #7C8D9E;
}


td.file {
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #7C8D9E;
}

td.thumbnail {
	width: 84px;
}


/* #################################### */
/* ##  INPUTS/FORMULARELEMENTE       ## */
/* #################################### */
input {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;
}


/* #################################### */
/* ##  SCHRIFTEN                     ## */
/* #################################### */
font {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;
}


/* #################################### */
/* ##  BILDER                        ## */
/* #################################### */
img {
	border: 0px;
}


ul {
}

li {
}

sup {
font-size: 8px;
line-height: 6px;
}

span.fussnote
{
font-size: 11px;
}

